## JF-97755e3.tar.gz

=== docs/Makefile ===
include ../JF.conf

all:
	for i in * ;\
		do if [ -d $$i ]; then\
			(cd $$i ; make BASENAME=$$i `../../bin/mkargs.pl info`); \
		fi;\
	done

install: all
	for i in * ;\
		do if [ -d $$i ]; then\
			(cd $$i ; make BASENAME=$$i `../../bin/mkargs.pl info` install); \
		fi;\
	done

clean:
	for i in * ;\
		do if [ -d $$i ]; then\
			(cd $$i ; make BASENAME=$$i `../../bin/mkargs.pl info` clean); \
		fi;\
	done
