=== ftp/Makefile ===
# $Id: Makefile,v 1.3 2000/02/27 16:23:59 fuku Exp $

include ../JF.conf

UPDATE := $(shell ls --full-time $(LAST_MODIFIED) | awk '{print $$6,$$7,$$8,$$9,"JST",$$10}')

TAR_FLAG = --exclude=CVS --exclude=Makefile \
           --exclude="*.\#?*" --exclude=.cvsignore \
           --exclude=ChangeLog

install:
	(cd JF; tar cf - $(TAR_FLAG) ./) | ( cd $(FTP_ROOT); tar xpf -)
	(cd howto-translations; tar cf - $(TAR_FLAG) ./) | \
	  ( cd $(LDP_ROOT); tar xpf -)
	echo $(UPDATE)
	for f in `find $(FTP_ROOT) -name .message -type f`; do \
	  echo "" >> $${f};\
	  echo " Last updated: $(UPDATE)" >> $${f};\
	done
