=== docs/2001-JF-Biblio/Makefile ===
include ../../JF.conf

MULTI_FILES = yes

include ../../docbook.rules
