=== docs/3-Button-Mouse/Makefile ===
include ../../JF.conf

include ../../JF.rules
