=== docs/530deLinux/Makefile ===
include ../../JF.conf

JADE_ADD_OPTION = -V nochunks

include ../../JF.rules

index.html: $(BASENAME).sgml info
ifneq ($(NODELETE_OLDDOCS), yes)
	if [ -d $(WORKDIR) ]; then \
	  find $(WORKDIR)               $(FIND_EXPR) | xargs rm -f ;\
	  rm -rf $(WORK_SGML)/$(BASENAME) \
		 $(WORK_HTML)/$(BASENAME) \
		 $(WORK_HTML)/$(BASENAME)-images ;\
	fi
	if [ -d $(FTP_ROOT) ]; then \
	  find $(FTP_ROOT)              $(FIND_EXPR) | xargs rm -f ;\
	fi
	if [ -d $(LDP_ROOT) ]; then \
	  find $(LDP_ROOT)              $(FIND_EXPR) | xargs rm -f ;\
	fi
	if [ -d $(WWW_ROOT)/JFdocs ]; then \
	  find $(WWW_ROOT)/JFdocs       $(FIND_EXPR) | xargs rm -f ;\
	  rm -rf $(WWW_ROOT)/JFdocs/$(BASENAME) \
		 $(WWW_ROOT)/JFdocs/$(BASENAME)-images ;\
	fi
endif
	rm -f *.html
	$(JADE) $(JADE_OPTION) $(JADE_ADD_OPTION) $(BASENAME).sgml >index.html
	for f in *.html; do \
		nkf -w $$f > $$f.utf-8; \
		mv $$f.utf-8 $$f; done
	touch $(LAST_MODIFIED)
