=== docs/ACPI-HOWTO/Makefile ===
include ../../JF.conf

LDP=no
TYPE=howto
RESTRICT_COMMERCIAL=no

include ../../JF.rules
