=== docs/ATAPI-FAQ/Makefile ===
include ../../JF.conf

include ../../docbook.rules
