=== docs/Authentication-Gateway-HOWTO/Makefile ===
include ../../JF.conf

MULTI_FILES=yes

include ../../JF.rules
