=== docs/Automount/Makefile ===
include ../../JF.conf

include ../../JF.rules
SGML2HTML = $(SGML21HTML)
