=== docs/BLFAQ/Makefile ===
include ../../JF.conf
include ../../JF.rules
