=== docs/BogoMips/Makefile ===
include ../../JF.conf

LDP=yes
TYPE=mini-howto
RESTRICT_COMMERCIAL=no

include ../../docbook.rules
