=== debian/control ===
Source: linuxdoc-tools
Section: text
Priority: optional
Maintainer: Taketoshi Sano <sano@debian.org>
Standards-Version: 3.5.6
Build-Depends: sp|opensp, tetex-bin, texinfo, groff (>= 1.15.3.1), tetex-extra, flex, gawk|mawk, perl

Package: linuxdoc-tools
Architecture: any
Depends: ${shlibs:Depends}, sp|opensp, sgml-data, sgml-base, gawk|mawk, perl
Suggests: tetex-base (>= 0.9.990406), tetex-bin, texinfo, info-browser,  tetex-extra, groff, linuxdoc-tools-text, linuxdoc-tools-latex, linuxdoc-tools-info
Provides: linuxdoc-sgml
Conflicts: linuxdoc-sgml, sgml-tools (<= 1.0.9-90)
Replaces: linuxdoc-sgml, sgml-tools, linuxdoc-tools-text (<< 2.0.20), linuxdoc-tools-info (<< 2.0.20), linuxdoc-tools-latex (<< 2.0.20)
Description: SGML converters for the LinuxDoc DTD only.
 LinuxDoc is a kind of SGML DTD. It was created for
 the Linux HOWTOs, and had been used officially by
 the Linux Documentation Project (LDP).  Now LDP has 
 aggressively migrated into the DocBook world, but many 
 documents are still available in LinuxDoc DTD sgml. 
 So users may still need the tool for LinuxDoc, therefore
 LinuxDoc-Tools was created on the basis of sgml-tools_v1.
 .
 The main command is linuxdoc, and -B option is provided
 to choose the proper backend driver for desired output.
 linuxdoc -B check: for syntax checking
 linuxdoc -B html: conversion to html
 linuxdoc -B info: conversion to info
 linuxdoc -B latex: conversion to latex, dvi, and postscript
 linuxdoc -B lyx: conversion to lyx
 linuxdoc -B rtf: conversion to rtf
 linuxdoc -B txt: conversion to text
 .
 HTML can be generated without any other Debian text
 processing package, but for the other formats the
 appropriate packages will have to be installed.
  - Text conversion requires groff
  - LaTeX conversion requires tetex-base, tetex-bin, and tetex-extra
  - Info conversion requires texinfo
 You can install linuxdoc-tools-text for required dependency of
 text conversion.  linuxdoc-tools-latex and linuxdoc-tools-info
 are provided for dependencies of latex or info conversion.
 .
 This linuxdoc-tools has been designed and implemented only
 for linuxdoc DTD.
 .
 If you wish to convert debiandoc DTD documents,
 Please install and use debiandoc-sgml package.
 If you wish to convert docbook DTD documents,
 Please install and use jade (with or without sgmltools-lite).

Package: linuxdoc-tools-text
Architecture: all
Depends: linuxdoc-tools, groff
Description: Text output facility of LinuxDoc-Tools
 LinuxDoc-Tools is a SGML converter for the LinuxDoc DTD only.
 This package is to provide the required dependency for
 text conversion facility of LinuxDoc-Tools.
 See the description of linuxdoc-tools package for more detail.

Package: linuxdoc-tools-latex
Architecture: all
Depends: linuxdoc-tools, tetex-base, tetex-bin, tetex-extra
Description: LaTeX/PS/PDF output facility of LinuxDoc-Tools
 LinuxDoc-Tools is a SGML converter for the LinuxDoc DTD only.
 This package is to provide the required dependency for 
 LaTeX/PS/PDF conversion facility of LinuxDoc-Tools.
 See the description of linuxdoc-tools package for more detail.

Package: linuxdoc-tools-info
Architecture: all
Depends: linuxdoc-tools, texinfo
Description: Info output facility of LinuxDoc-Tools
 LinuxDoc-Tools is a SGML converter for the LinuxDoc DTD only.
 This package is to provide the required dependency for
 info conversion facility of LinuxDoc-Tools.
 See the description of linuxdoc-tools package for more detail.
